RT::Extension::JSGantt(3pm)

NAME
RT::Extension::JSGantt - Gantt charts for your tickets

SYNOPSIS
    use RT::Extension::JSGantt;

  AllRelatedTickets
Given a ticket, return all the relative tickets, including the original ticket.

  TicketsInfo
Given tickets, resolve useful info for jsgantt.js Returns a 2 elements array, 1st is the ids arrayref, 2nd is the info hashref.

  GetTimeRange
Given a ticket, resolve it's start/end. Returns an array like ( $start_obj, $start, $end_obj, $end ) $start and $end are strings like 3/21/2011